<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>Chat DOOM</title>
</head>
    <body>
        <main>
            <div class="titulo">
            <h1>Chat DOOM 💀</h1>
            </div>
            <div class="historico">
                <section class="area_msg">

                </section>
                <section class="area_digita">
                    <input typer="text" class="inputmsg" placeholder="Digite sua mensagem..." ></input>
                    <button id="botao_enviar" type="button" >Enviar</button>
                </section>
            </div>
        </main>
    <script src="script.js"></script>
    </body>
</html>